services:
  openlist:
    image: ${OPENLIST_IMAGE}
    container_name: ${CONTAINER_NAME}
    restart: always
    user: "0:0"
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:5244"
      - "${PANEL_APP_PORT_S3}:5246"
    volumes:
      - ./data:/opt/openlist/data
    environment:
      - TZ=${TIME_ZONE}
      - UMASK=022
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
